Page MenuHomePhabricator

Midterm evaluation for "List of contributors"
Closed, ResolvedPublic

Description

Midterm evaluations for GSoC are on. All students and mentors must submit their evaluation on http://summerofcode.withgoogle.com before 27th June 2016 19:00 UTC. Please note that only one mentor needs to evaluate each student, not both.

If you have any concerns regarding your project/student which you do not wish to discuss on Phabricator, feel free to reach out to me or @01tonythomas directly.

Please complete the following in order to evaluate your student:

  • Mid-term goals as outlined in the project timeline are complete
  • MVP is completed and hosted on Labs/elsewhere
  • Weekly reports are up-to-date and complete
  • The student is in regular touch with mentors

Additional comments:

Evaluation:

Event Timeline

Sumit created this task.Jun 21 2016, 1:42 PM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 21 2016, 1:42 PM
Addshore triaged this task as High priority.Jun 22 2016, 2:39 PM

Task completed in summer of code website. Thank you!

@Addshore , can you please resolve the same.

Addshore closed this task as Resolved.Jul 1 2016, 10:44 AM
Restricted Application added a project: User-Addshore. · View Herald TranscriptFri, Sep 20, 7:47 PM